CREATE USER IF NOT EXISTS CARTOOL SALT 'fc23c1a72484fe21' HASH '4c21700eec36f0ad9412af5166b0b1ef8fce3b3e76ec3327b0f8d202d1cf88be' ADMIN;
CREATE MEMORY TABLE PUBLIC.ABB9(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_POLICY_AREA VARCHAR(1024),
	DCT_SPATIAL VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_SYNONYM VARCHAR(1024),
	EIRA_SPECIFIC_POLICY_ISSUE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB9 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB9_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB167(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB167 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB167_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB103(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB103 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB103_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB104(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB104 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB104_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB105(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB105 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB105_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB107(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB107 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB107_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB106(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB106 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB106_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB168(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB168 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB168_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB112(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_SYNONYM VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB112 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB112_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB116(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_SYNONYM VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB116 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB116_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB117(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_SYNONYM VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB117 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB117_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB165(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_SYNONYM VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB165 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB165_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB102(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_SYNONYM VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB102 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB102_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB111(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_SYNONYM VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB111 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB111_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB175(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_DOMAIN VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB175 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB175_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB17(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_SUPPORTING_A_TES VARCHAR(1024),
	DCT_SPATIAL VARCHAR(1024),
	EIRA_IMPLEMENTATION_SUPPORTED_BY_A_TES VARCHAR(1024),
	DCT_DESCRIPTION VARCHAR(8192),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB17 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB17_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB113(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_SUPPORTING_A_TES VARCHAR(1024),
	DCT_SPATIAL VARCHAR(1024),
	EIRA_IMPLEMENTATION_SUPPORTED_BY_A_TES VARCHAR(1024),
	DCT_DESCRIPTION VARCHAR(8192),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB113 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB113_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB226(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_POLICY_AREA VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB226 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB226_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB164(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_SUPPORTING_A_TES VARCHAR(1024),
	DCT_SPATIAL VARCHAR(1024),
	EIRA_IMPLEMENTATION_SUPPORTED_BY_A_TES VARCHAR(1024),
	EIRA_LEGISLATION_CATALOGUE_SCHEME_IDENTIFIER VARCHAR(1024),
	EIRA_LEGISLATION_CATALOGUE_URI VARCHAR(1024),
	EIRA_REQUIREMENT_OR_CONSTRAINT VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DESCRIPTION VARCHAR(8192),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB164 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB164_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB227(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB227 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB227_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB219(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB219 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB219_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB14(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB14 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB14_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB207(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB207 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB207_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB16(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB16 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB16_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB163(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB163 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB163_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB18(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB18 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB18_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB222(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB222 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB222_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB166(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB166 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB166_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB171(
	ID BIGINT NOT NULL,
	EIRA_ABB_STATUS VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB171 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB171_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB169(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB169 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB169_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB12(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_OWNER VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	DCT_DESCRIPTION VARCHAR(8192),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB12 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB12_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB13(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB13 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB13_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB170(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	DCT_DESCRIPTION VARCHAR(8192),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB170 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB170_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB8(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB8 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB8_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB7(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB7 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB7_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB172(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_SPATIAL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB172 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB172_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB1(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB1 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB1_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB124(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB124 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB124_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB173(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB173 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB173_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB174(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_UNIT_IN_DG VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB174 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB174_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB15(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB15 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB15_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB119(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_INTEROPERABILITY_TYPE VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB119 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB119_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB214(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB214 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB214_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB205(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB205 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB205_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB206(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB206 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB206_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB208(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSABILITY VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB208 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB208_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB220(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB220 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB220_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB223(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB223 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB223_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB176(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_DOMAIN VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB176 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB176_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB5(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB5 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB5_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB228(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB228 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB228_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB229(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB229 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB229_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB230(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB230 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB230_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB179(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB179 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB179_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB29(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB29 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB29_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB212(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB212 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB212_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB184(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB184 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB184_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB180(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB180 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB180_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB30(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_DESCRIPTION VARCHAR(8192),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB30 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB30_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB30_EIRA_POLICY_TYPE(
	ID BIGINT NOT NULL,
	VALUE VARCHAR(1024),
	ABB_ID BIGINT
);
ALTER TABLE PUBLIC.ABB30_EIRA_POLICY_TYPE ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB30_EIRA_POLICY_TYPE_PK PRIMARY KEY(ID);
ALTER TABLE PUBLIC.ABB30_EIRA_POLICY_TYPE ADD CONSTRAINT PUBLIC.ABB30_EIRA_POLICY_TYPE_ABB_FK FOREIGN KEY(ABB_ID) REFERENCES PUBLIC.ABB30(ID) NOCHECK;
CREATE MEMORY TABLE PUBLIC.ABB194(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_DOMAIN VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB194 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB194_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB20(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_DOMAIN VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB20 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB20_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB26(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_DOMAIN VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB26 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB26_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB182(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB182 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB182_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB177(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_DOMAIN VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB177 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB177_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB231(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_DOMAIN VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB231 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB231_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB232(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB232 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB232_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB351(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_POLICY_TYPE VARCHAR(1024),
	DCT_DESCRIPTION VARCHAR(8192),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB351 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB351_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB352(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_POLICY_TYPE VARCHAR(1024),
	DCT_DESCRIPTION VARCHAR(8192),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB352 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB352_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB353(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_POLICY_TYPE VARCHAR(1024),
	DCT_DESCRIPTION VARCHAR(8192),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB353 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB353_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB354(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_POLICY_TYPE VARCHAR(1024),
	DCT_DESCRIPTION VARCHAR(8192),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB354 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB354_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB355(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_POLICY_TYPE VARCHAR(1024),
	DCT_DESCRIPTION VARCHAR(8192),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB355 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB355_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB178(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_DOMAIN VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB178 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB178_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB334(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB334 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB334_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB340(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB340 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB340_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB337(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB337 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB337_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB338(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB338 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB338_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB336(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB336 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB336_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB333(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB333 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB333_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB344(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB344 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB344_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB162(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_DOMAIN VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB162 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB162_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB343(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB343 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB343_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB342(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB342 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB342_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB339(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB339 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB339_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB335(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB335 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB335_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB183(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB183 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB183_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB211(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB211 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB211_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB185(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB185 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB185_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB225(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_ACTUAL_USE VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB225 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB225_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB195(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_ACTUAL_USE VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB195 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB195_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB181(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_ACTUAL_USE VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB181 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB181_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB224(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_ACTUAL_USE VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB224 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB224_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB27(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_ACTUAL_USE VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB27 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB27_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB22(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_DATA_USAGE VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_ACTUAL_USE VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB22 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB22_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB23(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSABILITY VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_ACTUAL_USE VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB23 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB23_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB24(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSABILITY VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_ACTUAL_USE VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB24 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB24_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB66(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB66 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB66_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB46(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB46 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB46_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB47(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB47 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB47_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB127(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB127 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB127_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB44(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB44 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB44_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB126(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB126 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB126_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB70(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB70 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB70_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB57(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB57 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB57_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB71(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB71 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB71_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB58(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB58 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB58_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB186(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB186 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB186_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB61(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB61 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB61_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB40(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB40 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB40_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB63(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB63 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB63_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB42(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB42 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB42_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB60(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_GOVIS_ID VARCHAR(1024),
	EIRA_OPERATIONAL_DATE VARCHAR(1024),
	EIRA_POLICY_AREA_EXTENSION VARCHAR(1024),
	EIRA_IMPORTANCE_FOR_THE_FUNCTIONING_OF_THE_EU VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_ACTUAL_POLICY_COVERAGE VARCHAR(1024),
	EIRA_PUBLISHED_IN_CATALOGUE_OR_SOFTWARE_FORGE VARCHAR(1024),
	EIRA_IES_CATEGORY VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_CONFIDENTIALITY_LEVEL VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_SECURITY_REQUIREMENTS VARCHAR(1024),
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	DCT_DESCRIPTION VARCHAR(8192),
	EIRA_IOP_LEVEL VARCHAR(1024),
	EIRA_STATE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_INTEGRITY_AND_AVAILABILITY_LEVEL VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	EIRA_SCALABILITY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB60 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB60_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB60_EIRA_RATIONALISATION_DOMAIN(
	ID BIGINT NOT NULL,
	VALUE VARCHAR(1024),
	ABB_ID BIGINT
);
ALTER TABLE PUBLIC.ABB60_EIRA_RATIONALISATION_DOMAIN ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB60_EIRA_RATIONALISATION_DOMAIN_PK PRIMARY KEY(ID);
ALTER TABLE PUBLIC.ABB60_EIRA_RATIONALISATION_DOMAIN ADD CONSTRAINT PUBLIC.ABB60_EIRA_RATIONALISATION_DOMAIN_ABB_FK FOREIGN KEY(ABB_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
CREATE MEMORY TABLE PUBLIC.ABB45(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB45 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB45_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB37(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_ACTUAL_USE VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB37 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB37_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB38(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_ACTUAL_USE VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB38 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB38_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB159(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB159 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB159_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB129(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB129 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB129_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB131(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB131 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB131_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB130(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB130 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB130_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB128(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB128 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB128_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB187(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	DCT_REFERENCES VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB187 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB187_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB221(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB221 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB221_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB233(
	ID BIGINT NOT NULL,
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	DCT_REFERENCES VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	EIRA_ACTUAL_USE VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB233 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB233_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB139(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB139 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB139_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB137(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB137 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB137_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB54(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB54 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB54_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB72(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB72 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB72_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB75(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB75 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB75_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB51(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB51 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB51_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB136(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB136 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB136_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB138(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB138 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB138_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB59(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB59 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB59_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.AB224(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.AB224 ADD CONSTRAINT PUBLIC.CONSTRAINT_AB224_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB53(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB53 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB53_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB141(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB141 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB141_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB140(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB140 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB140_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB76(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB76 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB76_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB50(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	EIRA_ABB_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB50 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB50_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB64(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB64 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB64_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB43(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB43 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB43_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB188(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	DCT_REFERENCES VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB188 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB188_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB156(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB156 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB156_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB157(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB157 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB157_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB68(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB68 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB68_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB48(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB48 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB48_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB69(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB69 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB69_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB144(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB144 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB144_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB55(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB55 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB55_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB77(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB77 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB77_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB49(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB49 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB49_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB158(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB158 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB158_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB204(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB204 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB204_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB62(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB62 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB62_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB41(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB41 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB41_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB74(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB74 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB74_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB52(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB52 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB52_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB189(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB189 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB189_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB133(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB133 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB133_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB146(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB146 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB146_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB145(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB145 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB145_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB210(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB210 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB210_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB213(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB213 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB213_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB215(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB215 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB215_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB209(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB209 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB209_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB198(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB198 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB198_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB200(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB200 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB200_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB199(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB199 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB199_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB197(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB197 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB197_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB201(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB201 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB201_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB202(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB202 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB202_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB203(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB203 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB203_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB236(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_IOP_SCORE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	EIRA_DATA_QUALITY_SCORE VARCHAR(1024),
	EIRA_IOP_LEVEL VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DATA_QUALITY_LEVEL VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB236 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB236_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB235(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY_LEVEL VARCHAR(1024),
	EIRA_REUSABILITY_SCORE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB235 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB235_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB125(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_DOMAIN VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB125 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB125_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB190(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_REUSE_STATUS VARCHAR(1024),
	EIRA_STATUS VARCHAR(1024),
	EIRA_REUSABILITY VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB190 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB190_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB191(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	SECURE_ACCESS VARCHAR(1024),
	PROCESSING VARCHAR(1024),
	STORAGE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB191 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB191_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB151(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_ACTUAL_USE VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB151 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB151_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB92(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_ACTUAL_USE VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB92 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB92_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB150(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_ACTUAL_USE VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB150 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB150_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB192(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	SECURE_ACCESS VARCHAR(1024),
	PROCESSING VARCHAR(1024),
	STORAGE VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB192 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB192_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB93(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_STATUS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_ACTUAL_USE VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB93 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB93_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB193(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_ACTUAL_REUSE VARCHAR(1024),
	EIRA_PROCESSING VARCHAR(1024),
	EIRA_SECURE_ACCESS VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_STORAGE VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB193 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB193_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB94(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_ACTUAL_USE VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB94 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB94_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB320(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB320 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB320_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB321(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB321 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB321_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB322(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB322 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB322_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB323(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB323 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB323_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB310(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB310 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB310_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB312(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB312 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB312_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB307(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB307 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB307_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB300(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB300 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB300_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB330(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB330 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB330_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB331(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB331 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB331_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB332(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB332 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB332_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB309(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB309 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB309_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB302(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB302 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB302_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB311(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB311 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB311_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB304(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB304 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB304_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB308(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB308 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB308_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB301(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB301 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB301_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB305(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB305 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB305_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB303(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB303 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB303_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB306(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	DCT_PUBLISHER VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB306 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB306_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB345(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB345 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB345_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB346(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_STATUS VARCHAR(1024),
	EIRA_SIZE VARCHAR(1024),
	EIRA_PRIORITY VARCHAR(1024),
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	EIRA_IMPLEMENTATION VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DEPENDENCIES VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB346 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB346_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB347(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_STATUS VARCHAR(1024),
	EIRA_SIZE VARCHAR(1024),
	EIRA_PRIORITY VARCHAR(1024),
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	EIRA_IMPLEMENTATION VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DEPENDENCIES VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB347 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB347_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB348(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_STATUS VARCHAR(1024),
	EIRA_SIZE VARCHAR(1024),
	EIRA_PRIORITY VARCHAR(1024),
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	EIRA_IMPLEMENTATION VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DEPENDENCIES VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB348 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB348_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB349(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_STATUS VARCHAR(1024),
	EIRA_SIZE VARCHAR(1024),
	EIRA_PRIORITY VARCHAR(1024),
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	EIRA_IMPLEMENTATION VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DEPENDENCIES VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB349 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB349_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.ABB350(
	ID BIGINT NOT NULL,
	DCT_MODIFIED TIMESTAMP,
	EIRA_STATUS VARCHAR(1024),
	EIRA_SIZE VARCHAR(1024),
	EIRA_PRIORITY VARCHAR(1024),
	EIRA_URL VARCHAR(1024),
	EIRA_IDENTIFIER VARCHAR(1024),
	EIRA_IMPLEMENTATION VARCHAR(1024),
	DCT_PUBLISHER VARCHAR(1024),
	EIRA_DEPENDENCIES VARCHAR(1024),
	EIRA_BODY VARCHAR(1024),
	VALUE VARCHAR(1024),
	IES_ID BIGINT
);
ALTER TABLE PUBLIC.ABB350 ADD CONSTRAINT PUBLIC.CONSTRAINT_ABB350_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.IOP_SPEC_METADATA(
	ID BIGINT NOT NULL,
	IDENTIFIER VARCHAR(255),
	DESCRIPTION VARCHAR(255),
	VERSION VARCHAR(1024),
	ISSUE_DATE VARCHAR(2048),
	MODIFIED TIMESTAMP,
	TITLE VARCHAR(1024),
	NOTES VARCHAR(1024)
);
ALTER TABLE PUBLIC.IOP_SPEC_METADATA ADD CONSTRAINT PUBLIC.CONSTRAINT_IOP_SPEC_METADATA_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.IOP_SPEC(
	ID BIGINT NOT NULL,
	ABB_TYPE VARCHAR(255),
	ACCESS_URL VARCHAR(1024),
	BODY VARCHAR(2048),
	DCT_MODIFIED TIMESTAMP,
	ENDORSED BOOLEAN NOT NULL,
	IDENTIFIER VARCHAR(1024),
	MODALITY VARCHAR(255),
	NAME VARCHAR(1024),
	RELATED_ABB_TYPE VARCHAR(255),
	ALL_RELATED_ABB_TYPES VARCHAR(2048),
	SPEC_INTERFACE VARCHAR(1024),
	SPEC_METADATA_ID BIGINT
);
ALTER TABLE PUBLIC.IOP_SPEC ADD CONSTRAINT PUBLIC.CONSTRAINT_IOP_SPEC_PK PRIMARY KEY(ID);
ALTER TABLE PUBLIC.IOP_SPEC ADD CONSTRAINT PUBLIC.IOP_SPEC_METADATA_IOP_SPEC_FK FOREIGN KEY(SPEC_METADATA_ID) REFERENCES PUBLIC.IOP_SPEC_METADATA(ID) NOCHECK;
CREATE MEMORY TABLE PUBLIC.IOP_SPEC_DOMAIN(
	ID BIGINT NOT NULL,
	POLICY_DOMAIN VARCHAR(255),
	SPEC_ID BIGINT
);
ALTER TABLE PUBLIC.IOP_SPEC_DOMAIN ADD CONSTRAINT PUBLIC.IOP_SPEC_DOMAIN_FK FOREIGN KEY(SPEC_ID) REFERENCES PUBLIC.IOP_SPEC(ID) NOCHECK;
ALTER TABLE PUBLIC.IOP_SPEC_DOMAIN ADD CONSTRAINT PUBLIC.CONSTRAINT_IOP_SPEC_DOMAIN_PK PRIMARY KEY(ID);
CREATE MEMORY TABLE PUBLIC.USED_IOP_SPEC(
	ID BIGINT NOT NULL,
	IMPLEMENTING_ABB_TYPE VARCHAR(255),
	IMPLEMENTING_SBB_ID BIGINT,
	SBB_ID BIGINT,
	IES_ID BIGINT,
	SPEC_ID BIGINT);
ALTER TABLE PUBLIC.USED_IOP_SPEC ADD CONSTRAINT PUBLIC.CONSTRAINT_USED_IOP_SPEC_PK PRIMARY KEY(ID);
ALTER TABLE PUBLIC.USED_IOP_SPEC ADD CONSTRAINT PUBLIC.USED_IOP_SPEC_IOP_SPEC_FK FOREIGN KEY(SPEC_ID) REFERENCES PUBLIC.IOP_SPEC(ID) NOCHECK;
ALTER TABLE PUBLIC.USED_IOP_SPEC ADD CONSTRAINT PUBLIC.USED_IOP_SPEC_IES_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB9 ADD CONSTRAINT PUBLIC.ABB9_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB167 ADD CONSTRAINT PUBLIC.ABB167_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB103 ADD CONSTRAINT PUBLIC.ABB103_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB104 ADD CONSTRAINT PUBLIC.ABB104_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB105 ADD CONSTRAINT PUBLIC.ABB105_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB107 ADD CONSTRAINT PUBLIC.ABB107_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB106 ADD CONSTRAINT PUBLIC.ABB106_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB168 ADD CONSTRAINT PUBLIC.ABB168_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB112 ADD CONSTRAINT PUBLIC.ABB112_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB116 ADD CONSTRAINT PUBLIC.ABB116_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB117 ADD CONSTRAINT PUBLIC.ABB117_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB165 ADD CONSTRAINT PUBLIC.ABB165_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB102 ADD CONSTRAINT PUBLIC.ABB102_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB111 ADD CONSTRAINT PUBLIC.ABB111_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB175 ADD CONSTRAINT PUBLIC.ABB175_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB17 ADD CONSTRAINT PUBLIC.ABB17_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB113 ADD CONSTRAINT PUBLIC.ABB113_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB226 ADD CONSTRAINT PUBLIC.ABB226_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB164 ADD CONSTRAINT PUBLIC.ABB164_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB227 ADD CONSTRAINT PUBLIC.ABB227_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB219 ADD CONSTRAINT PUBLIC.ABB219_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB14 ADD CONSTRAINT PUBLIC.ABB14_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB207 ADD CONSTRAINT PUBLIC.ABB207_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB16 ADD CONSTRAINT PUBLIC.ABB16_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB163 ADD CONSTRAINT PUBLIC.ABB163_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB18 ADD CONSTRAINT PUBLIC.ABB18_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB222 ADD CONSTRAINT PUBLIC.ABB222_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB166 ADD CONSTRAINT PUBLIC.ABB166_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB171 ADD CONSTRAINT PUBLIC.ABB171_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB169 ADD CONSTRAINT PUBLIC.ABB169_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB12 ADD CONSTRAINT PUBLIC.ABB12_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB13 ADD CONSTRAINT PUBLIC.ABB13_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB170 ADD CONSTRAINT PUBLIC.ABB170_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB8 ADD CONSTRAINT PUBLIC.ABB8_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB7 ADD CONSTRAINT PUBLIC.ABB7_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB172 ADD CONSTRAINT PUBLIC.ABB172_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB1 ADD CONSTRAINT PUBLIC.ABB1_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB124 ADD CONSTRAINT PUBLIC.ABB124_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB173 ADD CONSTRAINT PUBLIC.ABB173_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB174 ADD CONSTRAINT PUBLIC.ABB174_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB15 ADD CONSTRAINT PUBLIC.ABB15_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB119 ADD CONSTRAINT PUBLIC.ABB119_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB214 ADD CONSTRAINT PUBLIC.ABB214_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB205 ADD CONSTRAINT PUBLIC.ABB205_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB206 ADD CONSTRAINT PUBLIC.ABB206_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB208 ADD CONSTRAINT PUBLIC.ABB208_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB220 ADD CONSTRAINT PUBLIC.ABB220_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB223 ADD CONSTRAINT PUBLIC.ABB223_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB176 ADD CONSTRAINT PUBLIC.ABB176_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB5 ADD CONSTRAINT PUBLIC.ABB5_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB228 ADD CONSTRAINT PUBLIC.ABB228_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB229 ADD CONSTRAINT PUBLIC.ABB229_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB230 ADD CONSTRAINT PUBLIC.ABB230_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB179 ADD CONSTRAINT PUBLIC.ABB179_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB29 ADD CONSTRAINT PUBLIC.ABB29_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB212 ADD CONSTRAINT PUBLIC.ABB212_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB184 ADD CONSTRAINT PUBLIC.ABB184_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB180 ADD CONSTRAINT PUBLIC.ABB180_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB30 ADD CONSTRAINT PUBLIC.ABB30_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB194 ADD CONSTRAINT PUBLIC.ABB194_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB20 ADD CONSTRAINT PUBLIC.ABB20_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB26 ADD CONSTRAINT PUBLIC.ABB26_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB182 ADD CONSTRAINT PUBLIC.ABB182_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB177 ADD CONSTRAINT PUBLIC.ABB177_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB231 ADD CONSTRAINT PUBLIC.ABB231_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB232 ADD CONSTRAINT PUBLIC.ABB232_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB351 ADD CONSTRAINT PUBLIC.ABB351_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB352 ADD CONSTRAINT PUBLIC.ABB352_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB353 ADD CONSTRAINT PUBLIC.ABB353_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB354 ADD CONSTRAINT PUBLIC.ABB354_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB355 ADD CONSTRAINT PUBLIC.ABB355_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB178 ADD CONSTRAINT PUBLIC.ABB178_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB334 ADD CONSTRAINT PUBLIC.ABB334_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB340 ADD CONSTRAINT PUBLIC.ABB340_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB337 ADD CONSTRAINT PUBLIC.ABB337_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB338 ADD CONSTRAINT PUBLIC.ABB338_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB336 ADD CONSTRAINT PUBLIC.ABB336_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB333 ADD CONSTRAINT PUBLIC.ABB333_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB344 ADD CONSTRAINT PUBLIC.ABB344_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB162 ADD CONSTRAINT PUBLIC.ABB162_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB343 ADD CONSTRAINT PUBLIC.ABB343_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB342 ADD CONSTRAINT PUBLIC.ABB342_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB339 ADD CONSTRAINT PUBLIC.ABB339_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB335 ADD CONSTRAINT PUBLIC.ABB335_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB183 ADD CONSTRAINT PUBLIC.ABB183_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB211 ADD CONSTRAINT PUBLIC.ABB211_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB185 ADD CONSTRAINT PUBLIC.ABB185_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB225 ADD CONSTRAINT PUBLIC.ABB225_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB195 ADD CONSTRAINT PUBLIC.ABB195_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB181 ADD CONSTRAINT PUBLIC.ABB181_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB224 ADD CONSTRAINT PUBLIC.ABB224_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB27 ADD CONSTRAINT PUBLIC.ABB27_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB22 ADD CONSTRAINT PUBLIC.ABB22_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB23 ADD CONSTRAINT PUBLIC.ABB23_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB24 ADD CONSTRAINT PUBLIC.ABB24_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB66 ADD CONSTRAINT PUBLIC.ABB66_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB46 ADD CONSTRAINT PUBLIC.ABB46_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB47 ADD CONSTRAINT PUBLIC.ABB47_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB127 ADD CONSTRAINT PUBLIC.ABB127_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB44 ADD CONSTRAINT PUBLIC.ABB44_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB126 ADD CONSTRAINT PUBLIC.ABB126_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB70 ADD CONSTRAINT PUBLIC.ABB70_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB57 ADD CONSTRAINT PUBLIC.ABB57_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB71 ADD CONSTRAINT PUBLIC.ABB71_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB58 ADD CONSTRAINT PUBLIC.ABB58_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB186 ADD CONSTRAINT PUBLIC.ABB186_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB61 ADD CONSTRAINT PUBLIC.ABB61_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB40 ADD CONSTRAINT PUBLIC.ABB40_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB63 ADD CONSTRAINT PUBLIC.ABB63_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB42 ADD CONSTRAINT PUBLIC.ABB42_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB45 ADD CONSTRAINT PUBLIC.ABB45_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB37 ADD CONSTRAINT PUBLIC.ABB37_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB38 ADD CONSTRAINT PUBLIC.ABB38_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB159 ADD CONSTRAINT PUBLIC.ABB159_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB129 ADD CONSTRAINT PUBLIC.ABB129_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB131 ADD CONSTRAINT PUBLIC.ABB131_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB130 ADD CONSTRAINT PUBLIC.ABB130_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB128 ADD CONSTRAINT PUBLIC.ABB128_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB187 ADD CONSTRAINT PUBLIC.ABB187_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB221 ADD CONSTRAINT PUBLIC.ABB221_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB233 ADD CONSTRAINT PUBLIC.ABB233_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB139 ADD CONSTRAINT PUBLIC.ABB139_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB137 ADD CONSTRAINT PUBLIC.ABB137_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB54 ADD CONSTRAINT PUBLIC.ABB54_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB72 ADD CONSTRAINT PUBLIC.ABB72_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB75 ADD CONSTRAINT PUBLIC.ABB75_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB51 ADD CONSTRAINT PUBLIC.ABB51_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB136 ADD CONSTRAINT PUBLIC.ABB136_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB138 ADD CONSTRAINT PUBLIC.ABB138_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB59 ADD CONSTRAINT PUBLIC.ABB59_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.AB224 ADD CONSTRAINT PUBLIC.AB224_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB53 ADD CONSTRAINT PUBLIC.ABB53_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB141 ADD CONSTRAINT PUBLIC.ABB141_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB140 ADD CONSTRAINT PUBLIC.ABB140_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB76 ADD CONSTRAINT PUBLIC.ABB76_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB50 ADD CONSTRAINT PUBLIC.ABB50_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB64 ADD CONSTRAINT PUBLIC.ABB64_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB43 ADD CONSTRAINT PUBLIC.ABB43_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB188 ADD CONSTRAINT PUBLIC.ABB188_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB156 ADD CONSTRAINT PUBLIC.ABB156_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB157 ADD CONSTRAINT PUBLIC.ABB157_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB68 ADD CONSTRAINT PUBLIC.ABB68_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB48 ADD CONSTRAINT PUBLIC.ABB48_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB69 ADD CONSTRAINT PUBLIC.ABB69_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB144 ADD CONSTRAINT PUBLIC.ABB144_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB55 ADD CONSTRAINT PUBLIC.ABB55_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB77 ADD CONSTRAINT PUBLIC.ABB77_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB49 ADD CONSTRAINT PUBLIC.ABB49_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB158 ADD CONSTRAINT PUBLIC.ABB158_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB204 ADD CONSTRAINT PUBLIC.ABB204_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB62 ADD CONSTRAINT PUBLIC.ABB62_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB41 ADD CONSTRAINT PUBLIC.ABB41_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB74 ADD CONSTRAINT PUBLIC.ABB74_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB52 ADD CONSTRAINT PUBLIC.ABB52_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB189 ADD CONSTRAINT PUBLIC.ABB189_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB133 ADD CONSTRAINT PUBLIC.ABB133_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB146 ADD CONSTRAINT PUBLIC.ABB146_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB145 ADD CONSTRAINT PUBLIC.ABB145_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB210 ADD CONSTRAINT PUBLIC.ABB210_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB213 ADD CONSTRAINT PUBLIC.ABB213_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB215 ADD CONSTRAINT PUBLIC.ABB215_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB209 ADD CONSTRAINT PUBLIC.ABB209_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB198 ADD CONSTRAINT PUBLIC.ABB198_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB200 ADD CONSTRAINT PUBLIC.ABB200_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB199 ADD CONSTRAINT PUBLIC.ABB199_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB197 ADD CONSTRAINT PUBLIC.ABB197_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB201 ADD CONSTRAINT PUBLIC.ABB201_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB202 ADD CONSTRAINT PUBLIC.ABB202_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB203 ADD CONSTRAINT PUBLIC.ABB203_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB236 ADD CONSTRAINT PUBLIC.ABB236_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB235 ADD CONSTRAINT PUBLIC.ABB235_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB125 ADD CONSTRAINT PUBLIC.ABB125_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB190 ADD CONSTRAINT PUBLIC.ABB190_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB191 ADD CONSTRAINT PUBLIC.ABB191_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB151 ADD CONSTRAINT PUBLIC.ABB151_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB92 ADD CONSTRAINT PUBLIC.ABB92_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB150 ADD CONSTRAINT PUBLIC.ABB150_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB192 ADD CONSTRAINT PUBLIC.ABB192_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB93 ADD CONSTRAINT PUBLIC.ABB93_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB193 ADD CONSTRAINT PUBLIC.ABB193_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB94 ADD CONSTRAINT PUBLIC.ABB94_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB320 ADD CONSTRAINT PUBLIC.ABB320_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB321 ADD CONSTRAINT PUBLIC.ABB321_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB322 ADD CONSTRAINT PUBLIC.ABB322_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB323 ADD CONSTRAINT PUBLIC.ABB323_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB310 ADD CONSTRAINT PUBLIC.ABB310_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB312 ADD CONSTRAINT PUBLIC.ABB312_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB307 ADD CONSTRAINT PUBLIC.ABB307_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB300 ADD CONSTRAINT PUBLIC.ABB300_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB330 ADD CONSTRAINT PUBLIC.ABB330_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB331 ADD CONSTRAINT PUBLIC.ABB331_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB332 ADD CONSTRAINT PUBLIC.ABB332_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB309 ADD CONSTRAINT PUBLIC.ABB309_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB302 ADD CONSTRAINT PUBLIC.ABB302_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB311 ADD CONSTRAINT PUBLIC.ABB311_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB304 ADD CONSTRAINT PUBLIC.ABB304_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB308 ADD CONSTRAINT PUBLIC.ABB308_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB301 ADD CONSTRAINT PUBLIC.ABB301_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB305 ADD CONSTRAINT PUBLIC.ABB305_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB303 ADD CONSTRAINT PUBLIC.ABB303_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB306 ADD CONSTRAINT PUBLIC.ABB306_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB345 ADD CONSTRAINT PUBLIC.ABB345_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB346 ADD CONSTRAINT PUBLIC.ABB346_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB347 ADD CONSTRAINT PUBLIC.ABB347_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB348 ADD CONSTRAINT PUBLIC.ABB348_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB349 ADD CONSTRAINT PUBLIC.ABB349_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
ALTER TABLE PUBLIC.ABB350 ADD CONSTRAINT PUBLIC.ABB350_ABB60_FK FOREIGN KEY(IES_ID) REFERENCES PUBLIC.ABB60(ID) NOCHECK;
